Subject: Ticket Assigned - Wrong info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:23:18 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong info Desr

Today I select 2 item
It’s showing 20 riyal after discount
But while in cart it’s showing it’s original price
I called call center agent and they told me to re install and try again if still happen then Sent screen shot
And they will release with discounted price

I tried still it’s same

As per advise am attaching both screen shot

Hope u will do best and release

0558168737
Sent from my iPhone
Abdul Raoof C.K

________________________________

This message (and any associated files) is intended only for the use of the individual or entity to which it is addressed and may contain information that is confidential, subject to copyright or constitutes a trade secret. If you are not the intended recipient you are hereby notified that any dissemination, copying or distribution of this message, or files associated with this message, is strictly prohibited. If you have received this message in error, please notify us immediately by replying to the message and deleting it from your computer. Messages sent to and from us may be monitored. Internet communications cannot be guaranteed to be secure or error-free as information could be intercepted, corrupted, lost, destroyed, arrive late or incomplete, or contain viruses. Therefore, we do not accept responsibility for any errors or omissions that are present in this message, or any attachment, that have arisen as a result of e-mail transmission. If verification is required, please request a hard-copy version. Any views or opinions presented are solely those of the author and do not necessarily represent those of the company.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1406110